# Когда переменная зашифрована в файле, то удобно ссылаться на неё и использовать обычную переменную (например, чтобы найти все места, гда она используется)
variable: "{{ vault_variable }}"
# Переменная datadog_api_key зашифрована с помощью Ansible Vault
# https://docs.ansible.com/ansible/latest/user_guide/vault.html

# регистрироваться и получать api_key нужно на datadoghq.com.
# Datadog использует 5000 порт, на котором работает, поэтому используем другой порт.
app_port: "3000"
# datadoghq.eu - содержит свои, другие апикеи
datadog_site: "datadoghq.com"
datadog_checks:
  http_check:
    init_config:
    instances:
      - name: Application health check status
        url: "http://localhost:{{ app_port }}"
        timeout: 5
        method: GET
